/* FONT-SIZE AND COLOR */


/* FONT SELECTION */


/* ## BUTTON ## */


/* ## BREAKPOINT ## */


/* ## GRID ## */


/* ## PLACEHOLDER, INPUT ## */


/* ! ## MM COIN ## */

i.mmcoin {
    margin-bottom: 0px !important;
    margin-right: 5px !important;
    margin-left: 3px !important;
    width: 18px;
    height: 16px;
    top: 1px;
    position: relative;
    display: inline-block;
    content: "";
    background-image: url("/images/coin-mnm-03.png");
    background-repeat: no-repeat;
    background-size: contain;
}

i.mmcoin.small {
    width: 14px;
    height: 12px;
}


/* ! ## MM LOGO ## */

.mmlogo {
    color: #222;
    font-size: 36px;
}

@media only screen and (max-width: 992px) {
    .mmlogo {
        height: auto;
    }
}

.mmlogo em {
    position: relative;
    bottom: 2px;
    font-style: normal;
    padding-left: 3px;
    text-transform: uppercase;
    font-size: 30px;
    color: #f9dd53;
}

.mmlogo.large {
    font-size: 52px;
}

.mmlogo.large em {
    font-size: 40px;
    bottom: 4px;
}

@media only screen and (max-width: 768px) {
    .mmlogo {
        font-size: 30px !important;
    }
    .mmlogo em {
        font-size: 24px !important;
        bottom: 2px !important;
    }
}

.mmlogo.main {
    font-size: 52px;
}

@media only screen and (max-width: 768px) {
    .mmlogo.main {
        font-size: 40px !important;
    }
}


/* ! ## TOP MESSAGE ## */

.topbar-message {
    position: absolute;
    width: 100%;
    height: 0;
    top: -45px;
    text-align: center;
    z-index: 16000;
}

.topbar-message.fixed {
    position: fixed;
    top: 0px;
}

.topbar-message span {
    display: inline-block;
    color: #555;
    font-family: "Lato", "DroidSans-Regular";
    font-size: 14px;
    padding-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 80%;
}

.topbar-message span.status {
    color: #CCC;
    font-style: italic;
}

.topbar-message span a {
    -webkit-transition: color 300ms ease-out 0s;
    -moz-transition: color 300ms ease-out 0s;
    -ms-transition: color 300ms ease-out 0s;
    -o-transition: color 300ms ease-out 0s;
    transition: color 300ms ease-out 0s;
    color: #222;
}

.topbar-message span a:active,
.topbar-message span a:focus {
    color: #222 !important;
}

.topbar-message span a:hover {
    color: black !important;
}

@media only screen and (max-width: 768px) {
    .topbar-message span {
        max-width: 50%;
    }
}


/* ! ## TOP BAR ## */

#top-bar {
    background: #FFF;
    height: 45px !important;
    z-index: 16000;
    /* ! ## TOP BAR USER MENU ## */
    /* ! ## RIGHT TOP LINKS FIXED ## */
}

#top-bar.fixed {
    position: fixed;
    z-index: 16000;
    width: 100%;
    top: 0;
}

#top-bar .container {
    padding: 0;
    position: relative;
}

#top-bar .col_half {
    display: inline-block;
    width: auto;
}

#top-bar .top-links li {
    border-left: 0;
    height: 45px;
}

@media only screen and (max-width: 992px) {
    #top-bar .top-links li {
        float: left !important;
        margin-right: 0 !important;
    }
}

#top-bar .top-links li a {
    -webkit-transition: color 300ms ease-out 0s;
    -moz-transition: color 300ms ease-out 0s;
    -ms-transition: color 300ms ease-out 0s;
    -o-transition: color 300ms ease-out 0s;
    transition: color 300ms ease-out 0s;
    color: #222;
    line-height: 45px;
    cursor: pointer;
}

#top-bar .top-links li a:active,
#top-bar .top-links li a:focus {
    color: #222 !important;
}

#top-bar .top-links li a:hover {
    color: black !important;
}

#top-bar .top-links li a i {
    font-size: 16px;
    line-height: normal;
}

#top-bar .top-links li a i.mm-logo {
    font-size: 26px;
    line-height: inherit;
    top: 0;
}

#top-bar .top-links li a em {
    font-style: normal;
}

@media only screen and (max-width: 992px) {
    #top-bar .top-links li a em {
        display: none;
    }
}

#top-bar .top-links li a .avatar img {
    border-radius: 200px;
    width: 30px;
    height: 30px;
    border: 1px solid #f4f4f4;
}

@media only screen and (min-width: 992px) {
    #top-bar .top-links li a.imargin i {
        margin-right: 8px;
    }
}

#top-bar .top-links li a.trigger-btn {
    position: relative;
    line-height: 43px;
}

#top-bar .top-links li a.trigger-btn i {
    font-size: 14px;
}

#top-bar .top-links li a.trigger-btn.hasalert:after {
    display: block;
    content: '';
    position: absolute;
    top: 12px;
    right: 10px;
    width: 6px;
    height: 6px;
    background: red;
    border-radius: 50px;
}

#top-bar .top-links li.logo {
    z-index: 700;
}

#top-bar .top-links li:hover {
    background: none;
}

#top-bar .top-links li.active {
    border-bottom: 5px solid #f9dd53;
}

#top-bar .top-links .topbar-menu-off {
    -webkit-transition: all 200ms ease-in 0s;
    -moz-transition: all 200ms ease-in 0s;
    -ms-transition: all 200ms ease-in 0s;
    -o-transition: all 200ms ease-in 0s;
    transition: all 200ms ease-in 0s;
}

#top-bar .top-links .topbar-menu-off .topbar-menu-trigger {
    -webkit-transition: all 200ms ease-in 0s;
    -moz-transition: all 200ms ease-in 0s;
    -ms-transition: all 200ms ease-in 0s;
    -o-transition: all 200ms ease-in 0s;
    transition: all 200ms ease-in 0s;
    z-index: 700;
    opacity: 0;
    margin-left: -20px;
}

@media only screen and (min-width: 992px) {
    #top-bar .top-links .topbar-menu-off:hover .topbar-menu-trigger {
        opacity: 1;
        margin-left: 0;
    }
}

#top-bar .topbar-user-content {
    position: absolute;
    right: 0px;
    top: 45px;
    background: #FFF;
    box-shadow: 0 3px 8px 2px rgba(0, 0, 0, 0.05);
    display: none;
    z-index: 900;
}

#top-bar .topbar-user-content ul {
    margin: 0;
    padding: 0;
}

#top-bar .topbar-user-content ul li {
    list-style: none;
    border-bottom: 1px solid #EFEFEF;
}

#top-bar .topbar-user-content ul li.info a {
    text-align: center;
    padding: 15px 15px;
}

#top-bar .topbar-user-content ul li.info .image img {
    max-width: 50px;
    width: 100%;
    border-radius: 100px;
    margin-bottom: 5px;
}

#top-bar .topbar-user-content ul li.info .title {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #222;
    display: block;
}

#top-bar .topbar-user-content ul li a {
    color: #222;
    display: block;
    line-height: normal;
}

#top-bar .topbar-user-content ul li a .wallet {
    color: #222;
    font-style: normal;
    float: right;
    padding-top: 1px;
}

#top-bar .topbar-user-content ul li a i {
    margin-right: 8px;
    font-weight: bold;
}

#top-bar .topbar-user-content ul li a:hover {
    background: rgba(0, 0, 0, 0.02);
}

#top-bar #topbar-usermenu-content {
    width: 220px;
}

@media only screen and (max-width: 768px) {
    #top-bar #topbar-usermenu-content {
        width: 100%;
    }
}

#top-bar #topbar-usermenu-content ul li a {
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    font-size: 12px;
}

#top-bar #topbar-usermenu-content ul li.info a {
    padding: 15px;
}

#top-bar #topbar-notification-content {
    width: 360px;
}

@media only screen and (max-width: 768px) {
    #top-bar #topbar-notification-content {
        width: 100%;
    }
}

#top-bar #topbar-notification-content ul li a {
    font-size: 13px;
    padding: 10px;
    color: #555;
}

@media only screen and (max-width: 768px) {
    #top-bar .fright .top-links li a {
        padding-left: 0;
    }
}


/* ! ## HEADER ## */

#header {
    height: auto !important;
}

#header #header-main {
    padding: 35px 0;
}

@media only screen and (max-width: 768px) {
    #header #header-main {
        padding: 20px 0;
    }
}

#header #logo {
    margin-left: 5px;
    color: #222;
}

@media only screen and (max-width: 992px) {
    #header #logo {
        height: auto;
    }
}

#header #logo em {
    position: relative;
    bottom: 2px;
    font-style: normal;
    padding-left: 5px;
    text-transform: uppercase;
    font-size: 30px;
    color: #f9dd53;
}

@media only screen and (max-width: 768px) {
    #header #logo {
        font-size: 30px;
    }
    #header #logo em {
        font-size: 24px;
    }
}

#header .nav-action-menu {
    height: auto;
}

#header .nav-action-menu ul {
    border-right: none;
    padding: 0;
    margin: 0;
    height: auto;
}

@media only screen and (max-width: 992px) {
    #header .nav-action-menu ul {
        display: block;
        text-align: center;
        border-top: 1px solid #f5f5f5 !important;
        margin: 25px -15px 0 !important;
        padding-top: 25px !important;
    }
}

@media only screen and (max-width: 768px) {
    #header .nav-action-menu ul {
        margin: 15px -15px 0 !important;
        padding-top: 20px !important;
    }
}

@media only screen and (max-width: 992px) {
    #header .nav-action-menu ul li {
        display: inline-block;
        border: none;
    }
}

#header .nav-action-menu ul li a {
    height: auto;
    font-size: 12px;
    font-family: "Kanit";
    font-weight: normal;
    line-height: normal !important;
    color: #222;
}

@media only screen and (max-width: 992px) {
    #header .nav-action-menu ul li a {
        padding: 0 15px !important;
        font-size: 10px;
    }
}

@media only screen and (max-width: 768px) {
    #header .nav-action-menu ul li a {
        padding: 0 6px !important;
        font-size: 8px;
    }
}

#header .nav-action-menu ul li a div {
    height: auto;
    padding: 0;
    text-align: center;
    margin-bottom: 2px;
}

@media only screen and (max-width: 992px) {
    #header .nav-action-menu ul li a div {
        line-height: normal;
    }
}

@media only screen and (max-width: 992px) {
    #header .nav-action-menu ul li a div i {
        display: block;
        width: auto;
        font-size: 28px !important;
    }
}

#header .nav-action-menu ul li a div .menu-icon {
    width: 32px;
}


/* ! ## WRAPPER ## */

.wrapper.fixedtopbar {
    margin-top: 45px !important;
}

@media only screen and (max-width: 992px) {
    .wrapper.fixedbottombar {
        margin-bottom: 40px !important;
    }
}


/* ! ## FOOTER ## */

#footer {
    font-family: "Lato", "DroidSans-Regular";
}

#footer .cr {
    font-size: 12px;
    display: block;
    margin-top: 10px;
}

#footer .copyright-links b {
    color: rgba(255, 255, 255, 0.4);
}


/* ! ## BOTTOM BAR ## */

#bottom-bar {
    position: fixed;
    bottom: 0;
    width: 100%;
    display: block;
    z-index: 800;
    background: #222;
    height: 40px;
}

#bottom-bar .count-item {
    float: left;
    width: 50%;
    height: 45px;
}

#bottom-bar .count-item i {
    float: left;
    color: #f9dd53;
    font-size: 24px;
    margin: 0 8px;
}

#bottom-bar .count-item .counter {
    float: left;
    color: #FFF;
    font-size: 20px;
    margin-right: 8px;
    margin-top: 2px;
}

#bottom-bar .count-item h5 {
    float: left;
    color: #FFF;
    font-size: 10px;
    font-weight: 600;
    margin-right: 4px;
    margin-top: 13px;
}

#bottom-bar .social-list {
    float: right;
    width: 50%;
}

#bottom-bar .social-list a {
    display: block;
    margin: 0;
    width: 25%;
    height: 40px;
    border-radius: 0;
}

@media only screen and (min-width: 992px) {
    #bottom-bar {
        display: none;
    }
}